org.apache.felix.ipojo.manipulator

## Interface ManifestAttributeFilter

    public interface ManifestAttributeFilter

Defines a filter to be tested against Attribute contained in the Manifest. If one filter accept the attribute, others are ignored.

Author:
  Felix Project Team

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `accept(org.apache.felix.ipojo.metadata.Attribute attribute)` Tests if the given Attribute is recognized by the filter

### Method Detail

#### accept

    boolean accept(org.apache.felix.ipojo.metadata.Attribute attribute)

Tests if the given Attribute is recognized by the filter

Parameters:
  `attribute` - the tested attribute.
Returns:
  `true` if the filter accept the value, `false` otherwise.